Loading...
Searching...
No Matches
oid.hpp File Reference

## Description

Provides bsoncxx::v1::oid.

Go to the source code of this file.

## Classes

class | bsoncxx::v1::oid
| A BSON ObjectID. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.